body {
   background: url('../img/backgrounds/booth.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.navbar-default.navbar-static-side {
    background-color: rgba(0, 0, 0, 0.53);
  height:calc(100% - 22px);
  position: fixed;
}  
  .navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus,  .nav > li > a:active {
	background-color: rgba(218, 212, 192, 0.3);
	color: white;

}

.white-bg, #ultimatum-bg {
	background-color: rgb(255,255,255,0.8);
}